SAP MaxDB/liveCache CVE-2018-2450 Unspecified SQL Injection Vulnerability

Bugtraq ID: 105063
Class: Input Validation Error
CVE: CVE-2018-2450
Remote: Yes
Local: No
Published: Aug 14 2018 12:00AM
Updated: Aug 14 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: SAP MaxDB 7.9
SAP MaxDB 7.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus